<?
session_start();
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
include("../opendb.php");

$act=$_REQUEST['act'];
$chk=$_REQUEST['chk'];
$curdt=date('Y-m-d');
if($act)
{
 foreach($chk as $a)
 {
   $sql="update bruser set active='Y',passdate='$curdt' where sno='$a'";
//echo $sql;
   mysqli_query($db,$sql);
 }
}
else
{
 foreach($chk as $a)
 {
   $sql="update bruser set active='N',passdate='0000-00-00' where sno='$a'";
   mysqli_query($db,$sql);
 }
}
include("userman.php");
?>
